@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo-regular-webfont.eot');
    src: url('../fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-regular-webfont.woff2') format('woff2'),
    url('../fonts/arimo-regular-webfont.woff') format('woff'),
    url('../fonts/arimo-regular-webfont.ttf') format('truetype'),
    url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo-bold-webfont.eot');
    src: url('../fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-bold-webfont.woff2') format('woff2'),
    url('../fonts/arimo-bold-webfont.woff') format('woff'),
    url('../fonts/arimo-bold-webfont.ttf') format('truetype'),
    url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: bold;
    font-style: normal;
}
.price-list{
    font-family: Arimo, sans-serif;
    font-size: 16px;
    color: #848484;
    border-collapse: collapse;
    border: 22px solid #3a4965;
    margin: 50px auto;
    text-transform: uppercase;
    text-align: center;
    background-color: #fafafa;
}
/* не совсем понятно как это тут работает:*/
/* если использовать td:first-child, то значение влияет на первые две колонки */
.plan-names>th:first-child{
    width: 310px;
}
tr {
    height: 70px;
}
td, th{
    width: 277px;
    vertical-align: middle;
    border-right: 1px solid #cccccc;
}
.plan-choose-title{
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding-bottom: 5px;
}
.plan-price-title{
    font-size: 28px;
    font-weight: bold;
}
.price-list>thead{
    color: #484848;
}
.price-box{
    height: 86px;
}
.price{
    font-weight: bold;
    display: inline;
    font-size: 58px;
    position: relative;
}
.price>sup{
    font-size: 24px;
    position: absolute;
    top: 18px;
    left: 96px;
}
.period{
    font-size: 18px;
}

.plan-names>.green, .plan-names>.blue {
    font-size: 22px;
    border: none;
}
.plan-names>.red{
    font-size: 28px;
    border: none;
}
.green, .red, .blue, .black{
    text-decoration: none;
    font-weight: bold;
    color: white;
    border-bottom: 9px solid;
}
.green{background-color: #89c331; border-color: #79b027;}
.red{background-color: #f04a56; border-color: #df3a46;}
.blue{background-color: #20807c; border-color: #16736f;}
.black{background-color: #484848; border-color: #404040;}
tbody>tr:nth-child(odd){background-color: #f2f2f2;}
tbody>tr:nth-child(even){background-color: #e3e3e3;}
.fas, .far{
    font-size: 20px;
    padding-right: 10px;
    vertical-align: middle;
}
tfoot>tr{
    height: 110px;
}
.buttons{
    width: 190px;
    height: 50px;
    display: inline-block;
    box-sizing: border-box;
    padding: 16px 0;
    border-radius: 5px;
    transition: all 0.2s;
}
.buttons:hover{
    filter: contrast(80%);
}
tfoot>tr>td:first-child{
    background-color: #dddddd;
}